Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revring.ai/v1/messages/{id} \ --header 'x-api-key: <api-key>'
{ "data": { "id": "<string>", "agentId": "<string>", "messagingConnectionId": "<string>", "callId": "<string>", "conversationId": "<string>", "channel": "sms", "fromNumber": "<string>", "toNumber": "<string>", "body": "<string>", "status": "<string>", "providerMessageId": "<string>", "generatedByLlm": true, "errorMessage": "<string>", "createdAt": "2023-11-07T05:31:56Z" } }
Retrieve a single message from your organization’s log by ID.
API key for authentication. Generate API keys from the RevRing dashboard.
Message ID
The message
A logged text message (sent or received).
Show child attributes